Subject: [clue] WG Action: Conclusion of ControLling mUltiple streams for tElepresence (clue)

From: IESG Secretary <[email-masked]>
Date: Tue, 17 Mar 2020 12:49:41 -0700

The ControLling mUltiple streams for tElepresence (clue) WG in the 
Applications and Real-Time Area Area has concluded. The IESG contact 
persons are Barry Leiba, Alexey Melnikov, and Adam Roach.

The CLUE working group has successfully completed its milestones, and
all of its documents are now in the RFC Editor queue. The ART area
directors would like to thank the working group chairs, the document
authors, and all CLUE participants for the work they invested into
furthering telepresence technologies. The mailing list will remain
open to deal with the remote possibility that questions may arise
during AUTH48 processing of the CLUE documents.